/*===================================
	1. banner section start
===================================*/
.banner-section {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #f9f9f9;
	/* min-height: 630px;
	background-image: url(../images/banner-1.png);
	background-size: 100%;
	background-position: 0 30px; */
}

@media only screen and (min-width:360px) and (max-width:575px) {
	.banner-section {
		/* min-height: 550px; */
	}
}

.carousel-indicators [data-bs-target] {
	background-color: #F18897;
}

.banner-section.dark:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #002258;
	z-index: -1;
	opacity: 0.70;
}

.banner-section .port {
	margin: 20px auto 0 auto;
	padding: 10px 0;
	max-width: 850px;
	border-radius: 15px;
	background-color: #ffffff;
}

.banner-section .port .nav li {
	padding: 0 10px;
}

.banner-section .port .nav a {
	position: relative;
	color: #9b9b9b;
	cursor: pointer;
	font-size: 1.1em;
}

.banner-section .port .nav a.active {
	color: #F18897;
}

.banner-section .port .nav a.active:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 25px;
	width: 46px;
	height: 4px;
	border-radius: 2px;
	background-color: #FFE7EA;
	transition: all 0.4s ease;
}

.banner-section .port ul li {
	display: inline-flex;
	display: -webkit-inline-flex;
	/* Safari */
}

.banner-section .port ul li div {
	margin: 20px 20px 20px 0;
}

.banner-section .port ul li h4 {
	margin: 0 0 5px 0;
	font-size: 0.95em;
	line-height: 1em;
}

.banner-section .port ul li p {
	font-size: 0.9em;
}

.banner-section .port img {
	margin: 20px;
	width: 86px;
	height: 86px;
}

/*===================================
banner section Ends
====================================*/

/*===================================
 	2. about us section start
 ==================================*/
@media only screen and (min-width: 360px) and (max-width: 800px) {
	.aboutus-section.pt-40 {
		padding-top: 10px
	}
}

.aboutus-thumb {
	padding: 30px 50px 50px 50px;
}

.about-heading .sub-heading {
	padding-bottom: 20px;
}

@media only screen and (min-width: 360px) and (max-width: 800px) {
	.aboutus-thumb {
		padding: 30px 30px;
	}

	.about-heading {
		text-align: center;
	}
}

.aboutus-thumb img {
	width: 100%;
	height: auto;
	border-radius: 30px;
}

.aboutus-experience {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	padding: 20px 30px;
	background-color: #ffffff;
	border-radius: 8px;
	border-left: 8px solid #F18897;
	box-shadow: rgb(0 0 0 / 6%) 8px 8px 20px;
}

.aboutus-experience h2 {
	color: #F18897;
	position: relative;
	padding-bottom: 10px;
	display: inline-block;
	font-size: 45px;
}

.aboutus-experience span {
	font-size: 22px;
	font-weight: 600;
	display: block;
	opacity: 0.8;
}

.feature-item {
	border-bottom: 2px solid #D2D2D2;
	padding: 20px 0;
}

.feature-item:last-child {
	border: none;
}

.feature-icon {
	width: 90px;
	height: 65px;
	border-radius: 4px;
	background-color: #FFEADC;
	line-height: 60px;
	text-align: center;
	box-shadow: rgb(0 0 0 / 10%) 2px 5px 10px;
}

.feature-icon img {
	width: 40px;
	height: 40px;
	padding: 4px;
	transition: all 0.4s ease;
}

.icon-1:hover img {
	transform: rotate(360deg)
}

.icon-2:hover img {
	transform: rotateY(-180deg);
}

/*===================================
 about us section Ends
==================================*/

/*===================================
3. service section start
====================================*/
.service-box {
	background-color: #ffffff;
	padding: 40px 25px;
	box-shadow: rgb(0 0 0 / 6%) 3px 8px 20px;
	overflow: hidden;
	margin-bottom: 25px;
	border-radius: 8px;
	transition: all 0.4s ease;
}

.service-box:hover {
	transform: translateY(-5px);
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

.service-box h4 {
	padding-top: 20px;
	padding-bottom: 0;
}

.service-box p {
	color: #333333;
}

.service-box img {
	width:136px;
	height: 136px;
}

/*===================================
service section Ends
====================================*/

/*===================================
4. choose us section start
====================================*/
.chooseus-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 105%;
	height: 100%;
	z-index: -1;
}

.chooseus-left-bg {
	padding: 0;
	background-image: url('../images/index-2.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.chooseus-right-bg {
	padding: 0;
	background-image: url('../images/index-3.jpg');
	background-repeat: no-repeat;
	background-size: auto 100%;
}

@media only screen and (min-width: 360px) and (max-width: 800px) {
	.chooseus-right-bg {
		display: none;
	}

	.coohseus-section.pt-80 {
		padding-top: 50px;
	}
}

.chooseus-item {
	border-bottom: 2px solid #D2D2D2;
	padding: 30px 0;
}

.chooseus-item:last-child {
	border: none;
}

.chooseus-icon {
	width: 90px;
	height: 65px;
	border-radius: 4px;
	background-color: #F18897;
	line-height: 65px;
	text-align: center;
	color: #ffffff;
	font-size: 30px;
}

/*===================================
choose us section Ends
====================================*/

/*===================================
5.work-section start
====================================*/
.work-bg-thumb {
	max-width: 900px;
	padding: 0 30px;
}

.work-bg-thumb .row {
	padding: 30px;
	box-shadow: rgb(0 0 0 / 10%) 3px 5px 15px;
	border-radius: 15px;
	background-color: #ffffff;
}

.work-icon i {
	font-size: 40px;
	color: #F18897;
}

.work-item h2 {
	position: relative;
	display: inline-block;
	font-size: 40px;
	font-weight: normal;
	line-height: 50px;
	font-family: "Nunito Sans", sans-serif;
}

.work-item h2:after {
	content: "+";
	top: -2px;
	font-size: 50px;
}

.work-item h2.ten_thou:after {
	content: "w+";
}

.work-item span {
	font-size: 1.2em;
	font-weight: 600;
	padding-top: 10px;
	display: block;
}

/*===================================
work-section Ends
====================================*/

/*===================================
	6. case study section start
====================================*/
.case-study-thumb img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.case-study-info {
	background-color: #ffffff;
	border-radius: 0 8px 8px 0;
	padding: 20px;
	position: absolute;
	content: "";
	left: 0px;
	bottom: 30px;
	opacity: 0;
	overflow: hidden;
	transform: rotateX(270deg);
	-webkit-transform: rotateX(270deg);
	transition: all 1s ease;
}

.case-study-info h4 a {
	font-size: 16px;
	font-weight: 700;
	color: #F18897;
}

.case-study-box:hover .case-study-info {
	visibility: visible;
	opacity: 1;
	transform: rotateX(360deg);
	-webkit-transform: rotateX(360deg);
}

/*===================================
	 case study section Ends
====================================*/

/*====================================
	testimonial section start
======================================*/
.testimonial-item {
	margin-right: 20px;
	padding: 40px 22px;
	box-shadow: rgb(0 0 0 / 6%) 3px 8px 20px;
	border-radius: 8px;
	background-color: #ffffff;
	margin-bottom: 20px;
}

.testimonial-item:last-child {
	margin-right: 0;
}

.testimonial-item .summary {
	height: 100px;
	text-overflow:ellipsis;
	overflow: auto;
}

.testimonial-item p {
	text-indent: 2.5em;
	line-height: 1.8em;
}

.testimonial-item p:before,
.testimonial-item p:after {
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	width: 26px;
	height: 20px;
}

.testimonial-item p:before {
	top: 2px;
	left: 0;
	background-image: url('../images/quotation-1.png');
}

.testimonial-item p:after {
	bottom: 2px;
	right: 0;
	background-image: url('../images/quotation-2.png');
}

.client-info {
	padding-left: 20px;
}

.client-info .stars {
	color: #F18897;
}

.slider-1 .prev-arrow,
.slider-1 .next-arrow
 {
	position: absolute;
	content: "";
	top: -100px;
	width: 65px;
	height: 50px;
	background-color: #FBA5AB;
	z-index: 1;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
	font-size: 1.2em;
	border-radius: 4px;
	cursor: pointer;
}

.slider-1 .prev-arrow {
	right: 15px;
}

.slider-1 .next-arrow {
	right: 110px;
}

.slider-1 .slick-arrow:hover {
	background-color: #F18897;
}

.slider-1 .slick-slide {
	margin-bottom: 30px;
	margin-top: 10px;
	margin-left: 10px;
}

.testimonial-item.slick-center {
	position: relative;
	overflow: hidden;
}

.testimonial-item.slick-center::after {
	position: absolute;
	content: "";
	bottom: 0;
	width: 90%;
	height: 3px;
	background-color: #F18897;
}

@media only screen and (min-width:360px) and (max-width:575px) {
	.slider-1 .next-arrow {
		position: absolute;
		top: -90px;
		right: 110px;
		width: 50px;
		height: 30px;
		line-height: 30px;
	}

	.slider-1 .prev-arrow {
		position: absolute;
		top: -90px;
		right: 50px;
		width: 50px;
		height: 30px;
		line-height: 30px;
	}
}

/*=====================================
	testimonial section Ends
=======================================*/

.article-content h4 {
	margin-top: 1.2em !important;
}

.article-content p {
	margin-top: 1em !important;
}

.article-content p,
.article-content span,
.article-content strong {
	font-size: 1em !important;
	font-family: "思源黑体-normal", "PingFang SC", "Helvetica Neue", Helvetica, "Arial,Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif" !important;
}

.article-content img {
	margin-top: 1em !important;
	max-width: 100% !important;
	height: auto !important;
}

.article-content iframe {
	margin-top: 1em !important;
}

.js_tx_video_container {
	display: block;
	text-align: center;
}